h1, h2, h3, h4, h5, h6, p, span, form, div, section, a, ul, li, img, article {opacity: 1 !important;}
img, .videoWrapper {display: block !important;}
.slick-slide:first-child {display: block !important;}
section#homepage_slideshow_container {min-height: 1000px;}
section#homepage_slideshow_container div.image {min-height:1000px; min-width: 2000px;}
section.homepage_testimonials {display: none;}
div.blue_filter {display:none;}
body.page-template-page-our-people section.staff_container article.mix {display: block;}
img.staff_hover_image {display: none !important;}